/* modal img */

.modal {
  display: none;
  width: 100% !important;
  height: 100%;
  padding: 0 10px;

  overflow: auto;
  background-color: rgba(0, 0, 0, 0.9) !important;
  margin: 0 !important;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
}

.modal.show {
  display: flex;
}

.modal__dialog {
  width: 100%;
  max-width: 800px;
  margin: auto;
  position: relative;

  padding: 20px;

  transform: rotateX(90deg);
  transition: transform 0.2s linear;
}

@media (max-width: 565px) {
  .modal__dialog {
    padding: 20px 0;
  }
}

.modal__close {
  font-size: 46px;
  font-weight: 700;
  /* width: 19px; */
  /* height: 34px; */
  padding: 0;
  background: none;
  color: #fff;
  border: 0;
  cursor: pointer;
  border-radius: 50%;
  outline: 0;
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 1;
  transition: transform 0.2s linear;
}

@media (max-width: 775px) {
  .modal__close {
    font-size: 23px;
  }
}

.modal__close:focus,
.modal__close:hover {
  transform: translateY(-3px);
}

.modal__contents {
  padding: 20px 10px;
  text-align: center;
  margin: 0 auto;
}

.afisha__img {
  display: block;
  width: 100%;
  max-width: 600px;
  height: auto;
  margin: 0 auto;
  border: 4px solid #fff;
}

body.no-skroll {
  overflow: hidden;
}
/* ------------------------------ */

.info-poster {
  cursor: pointer;
}
